|  | Class Members - Functions updated Sat Oct 7 2023 by Robert van Engelen |

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

### - i -

- id() : reflex::PCRE2Matcher
- in() : reflex::AbstractLexer< M >
- include() : Reflex
- indent() : reflex::Matcher
- index_of() : reflex::Pattern
- indexhash() : reflex::Pattern
- init() : reflex::AbstractMatcher , reflex::AbstractMatcher::Operation , Reflex , reflex::Input , reflex::Pattern
- init_options() : reflex::Pattern
- input() : reflex::AbstractMatcher , reflex::FlexLexer< M >
- Input() : reflex::Input
- ins() : Reflex
- insert() : reflex::Bits , reflex::ORanges< T > , reflex::Ranges< T >
- insert_stop() : reflex::Matcher
- interactive() : reflex::AbstractMatcher
- intersects() : reflex::Bits , reflex::ORanges< T > , reflex::Pattern::Chars , reflex::Ranges< T >
- is() : Reflex
- is_begin_code() : Reflex
- is_class_code() : Reflex
- is_code() : Reflex
- is_init_code() : Reflex
- is_meta() : reflex::Pattern
- is_modified() : reflex::Pattern
- is_opcode_goto() : reflex::Pattern
- is_opcode_halt() : reflex::Pattern
- is_opcode_head() : reflex::Pattern
- is_opcode_long() : reflex::Pattern
- is_opcode_meta() : reflex::Pattern
- is_opcode_redo() : reflex::Pattern
- is_opcode_tail() : reflex::Pattern
- is_opcode_take() : reflex::Pattern
- is_top_code() : Reflex
- istream() : reflex::Input
- istream_size() : reflex::Input
- iter() : reflex::Pattern::Position
- Iterator() : reflex::AbstractMatcher::Iterator< T >
- iterator() : reflex::lazy_intersection< S1, S2 >::iterator , reflex::lazy_union< S1, S2 >::iterator